<!--
nom : Chiacchiari 
prenom : Paul 
classe : IFA-P1A 
but : 
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <link rel="stylesheet" type="text/css" href="Sons_Of_The_Forest.css">
    <title>Sons of The Forest</title> <!--Titre de l'onglet-->

</head>

<body>
    <header>
        <h1>Sons Of The Forest</h1>
        
    </header>
    <main>
        <ul>
            <li>Jeux : Sons Of The Forest </li>        
            <li>Platforme: Pc/Playstation/Xbox</li>
            <li>Taille du jeux : 60GO</li>
            <li>Prix : 65.-</li>

        </ul>
    </main>
    <footer>
       
    </footer>
</body>

</html>